<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>81ab5367db494740315df3c61d9619a5</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<record_update table="x_9104_trivia_now_player">
    <x_9104_trivia_now_player action="INSERT_OR_UPDATE">
        <mobile_number/>
        <name>Skywalker</name>
        <sys_created_by>guest</sys_created_by>
        <sys_created_on>2017-09-13 08:14:59</sys_created_on>
        <sys_id>81ab5367db494740315df3c61d9619a5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>guest</sys_updated_by>
        <sys_updated_on>2017-09-13 08:14:59</sys_updated_on>
    </x_9104_trivia_now_player>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-19 18:29:41</sys_created_on>
        <sys_id>73d16431db590f40315df3c61d9619f1</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Skywalker</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_metadata_link_73d16431db590f40315df3c61d9619f1</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-19 18:29:41</sys_updated_on>
        <tablename>x_9104_trivia_now_player</tablename>
    </sys_metadata_link>
</record_update>
